Subject: Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jun 2000 10:31:00 -0700 (PDT)

Scott and Bruce:
I just sent you the revised documents that we received from ACE.  I spoke 
with Bill Windle this afternoon and told him that it was unlikely that we 
would be in a position to talk with ACE by 4 tomorrow.  He would like to try 
and have an internal call with ourselves and you sometime tomorrow if 
possible. I'm going to be unavailable from 10-2 tomorrow, but could you 
please give Leslie Hansen a call and let her know what if anything we can 
accomplish tomorrow?  Thanks.
Carol

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]